3.1 Linux 64 problem

Discussion in 'Install/Configuration' started by baxtr, May 2, 2007.

  1. baxtr

    baxtr New Member

    I just tried upgrading to the new 3.1 and I'm getting an error on startup.

    *** glibc detected *** free(): invalid pointer: 0x0000000000797900 ***
    /opt/lsws/bin/lswsctrl: line 37: 17614 Aborted ./$EXECUTABLE
    [ERROR] Failed to start lshttpd!

    Thanks,
    Dan
  2. mistwang

    mistwang LiteSpeed Staff

    This issue should have been addressed with the updated 3.1 packages.

Share This Page